{
  "dependencies": [
    "6E9F5146EA3F505F"
  ],
  "tasks": {
    "66578D5CD7A9DABF": {
      "type": "heracles:check"
    }
  },
  "rewards": {},
  "display": {
    "subtitle": {
      "translate": "§6Prominence§r features a big §6skill tree§r where you can progress and build yourself your own class. Open it by pressing \"K\""
    },
    "description": [
      "<h1>§f§lProgression:§6§l Skill Tree</h1>",
      "<hr/>",
      "§6Prominence§r features a big §6skill tree§r where you can progress and build yourself your own class. §aClick in the quest to continue",
      "<br/>",
      "§fTo open the skill tree",
      "§ePress the \"K\" key",
      "<br/>",
      "To level up, you will need to §aspend experience levels",
      "Tasks:",
      "<task task=\"66578D5CD7A9DABF\" quest=\"6D426827E82D388E\"/>"
    ],
    "groups": {
      "§9Getting Started": {
        "position": [
          -48,
          -64
        ]
      }
    },
    "icon": {
      "item": "ad_astra:space_painting",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "§f§lProgression:§6§l Skill Tree"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}